<?php
$z[0]=Array("field","列车,羊群,停车,相撞,榆林",0,75);
$z[0][4]['name']="keywords";
$z[1]=Array("field","今天（12月5日）下午，由西安开往榆林的K8188次列车因与羊群相撞，导致列车晚点。",77,231);
$z[1][4]['name']="description";
$z[2]=Array("field","陕西火车撞上羊群紧急停车 列车晚点乘客无人伤",233,335);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",337,391);
$z[3][4]['name']="writer";
$z[4]=Array("field","",393,432);
$z[4][4]['name']="source";
$z[5]=Array("field","",434,474);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p align=\"center\"><a href='/fazhi/shwx/201512/37894.html'><img alt=\"陕西火车撞上羊群紧急停车 列车晚点乘客无人伤\" src=\"/uploads/allimg/c151207/14494F360495Z-11325.jpg\" /></a><a href=\"http://www.xinnue.com/tuku/\" target=\"_blank\">养眼美女欣赏</a></p>\r\n\n<p align=\"center\" class=\"pictext\"><a href='/fazhi/shwx/201512/37894.html'><img alt=\"陕西火车撞上羊群紧急停车 列车晚点乘客无人伤\" src=\"/uploads/allimg/c151207/14494F360HA0-23110.jpg\" /></a></p>\r\n\n<p>　　西部网讯（陕西广播电视台《第一新闻》）今天（12月5日）下午，由西安开往<a href=\"http://www.xinnue.com/news/nenyuan/201511/28/34644.html\">榆林</a>的K8188次<a href=\"http://www.xinnue.com/news/guoji/201509/06/21914.html\">列车</a>因与羊群相撞，导致列车晚点。</p>\r\n\n<p>　　据列车工作人员讲述，下午2点45分，列车行驶到榆阳区镇川和鱼河之间时，车辆突然紧急制动。随后，列车工作人员用广播通知乘客车辆因故障<a href=\"http://www.xinnue.com/fazhi/shwx/201511/28602.html\">停车</a>，并对车厢进行巡查。据工作人员讲述，停车原因是列车与进入铁路的羊群相撞导致，停车未造成乘客受伤。</p>",476,1744);
$z[6][4]['name']="body";
$z[7]=Array("field","",1746,1785);
$z[7][4]['name']="litpic";

?>